monolog:
    channels:
        - lerp
    handlers:
        lerp:
            type: rotating_file
            path: '%kernel.logs_dir%/lerp.log'
            level: debug
            channels: [lerp]
            max_files: 31
